title: 'Exemple de Framasite'
default_lang: fr
author:
  name: 'Fanny Dupuis-Morizeau'
  email: fanny@dupuis-morizeau.org
taxonomies:
  - category
  - tag
metadata:
  description: 'Exemple de description par défaut du site'
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
redirects:
  /internal: '/gravstrap-theme-versatile-internal-template[303]'
blog:
  route: /blog
